from setuptools import setup, find_packages
import sys, os

version = '0.1'

setup(name='valentine.plonedev',
      version=version,
      description="Getting a production Data.fs ready for development",
      long_description="""This package removes stuff that you probably don't use during development and that even can make the site not respond because the service is not there (e.g. ldap or squid). Some debug flags and other convenient stuff are enabled.""",
      author='Tim Terlegard',
      packages=find_packages(),
      namespace_packages=['valentine'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          # -*- Extra requirements: -*-
      ],
      )
